.header{
    padding: 30px;
}
.top-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.button{
    padding: 8px;
    border-radius: 5px;
    font-weight: 600;
}
.login{
    width: 90px;
    padding: 6px;
}
.register{
    width: 150px;
    border: none;
    background-color: #ff3b00;
    color: white;
}
.open-button{
    width: 100%;
    border: none;
    background-color: #ff3b00;
    color: white;
    padding: 8px;
    border-radius: 5px;
    font-weight: 600;
}
.text-block{
    margin-top: 30px;
    margin-bottom: 30px;
}
.bottom-head{
    padding: 10px;
    background-color: #ff3b00;
    margin-top: 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.bottom-head ul{
    margin-bottom: 0;
    display: flex;
}
.bottom-head ul li{
    list-style-type: none;
    margin-right: 25px;
}
.bottom-head a{
    text-decoration: none;
    color: white;
    font-weight: 600;
}

.img-block{
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: white;
    justify-content: center;
    border-radius: 5px;
    background: url(https://gama-casino.quest/files/block/bg05666.jpg) center center / cover no-repeat,rgb(45,34,93);
}